<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <SortButtonsItem  name="SortItem" selectedcolor="0xFF000000"  bkcolor="#FF262423">
   
    <VerticalLayout >
	  
      <!--
      <VerticalLayout height="4"/>
      -->
      <HorizontalLayout name="extra_showinfo"  align="bottom" >
        
        <HorizontalLayout name="LeftPadding" width="6" />
        
		<!--排序筛选按钮-->
        <HorizontalLayout name="ButtonContainer" height="29" >


        </HorizontalLayout>

        </HorizontalLayout>
     
    </VerticalLayout>


  </SortButtonsItem>

</Window>
